/*
 *  Be used in: DrCleaner
 */

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"5Bv-rK-rab.title" = "Paramètre de langue:";

/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"9nX-iv-a8i.title" = "Démarrer automatiquement à l'ouverture de session";

/* Class = "NSButtonCell"; title = "Show Cleaner One logo on menu bar."; ObjectID = "aZV-Rm-qDU"; */
"aZV-Rm-qDU.title" = "Afficher le logo sur la barre de menu";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"coL-mo-60L.title" = "Aidez-nous à améliorer ce produit en envoyant des données d'utilisation anonymes";

/* Class = "NSBox"; title = "Box"; ObjectID = "qfu-pq-ih9"; */
"qfu-pq-ih9.title" = "Box";

/* Class = "NSButtonCell"; title = "Show main window after startup"; ObjectID = "U05-Q4-SEf"; */
"U05-Q4-SEf.title" = "Afficher la fenêtre « console principale » au démarrage";

/* --------------------- Simplified View --------------------- */
/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"rXh-Ia-XOD.title" = "Démarrer automatiquement à l'ouverture de session";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"8LZ-l1-V9H.title" = "Aidez-nous à améliorer ce produit en envoyant des données d'utilisation anonymes";

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"LEn-c5-sHN.title" = "Paramètre de langue:";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "3ug-Gd-sAe"; */
"3ug-Gd-sAe.title" = "Contribuer à l'amélioration du produit par l'envoi de données d'utilisation anonymes";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "4RK-8b-GJb"; */
"4RK-8b-GJb.title" = "Contribuer à l'amélioration du produit par l'envoi de données d'utilisation anonymes";

